PHP Manual
Prev |  | Next

# HttpRequest::setPutFile

(no version information, might be only in CVS)

HttpRequest::setPutFile -- Set put file

## Description

publicbool HttpRequest::setPutFile ( [string file] )

Set file to put. Affects only PUT requests.

## Parameters

file

  the path to the file to send; if empty or omitted the put file will be unset

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::setPutData | Up | HttpRequest::setQueryData